/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "未來都自動下載並安裝更新";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "安裝更新";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "發行通告：";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "稍後再提醒我";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "略過這個版本";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "軟體更新";

